 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-04-21

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls (+Topic Sammlung):
:::


# Protokoll
## Eröffnung
**Termin:** 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na- https://meeten.statt-drosseln.de/b/inj-2ec-4na


**Moderator_in: crest
**Protokollant_in: inj4n

## Tagesordnung


### Offene Karten auf dem Board (bleiben stehen)

[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)

durchgegangen, check

### Vortragsplanung (bleiben stehen)

Wer ist als nächsten dran?
- Montag 27.4.2020 Geno über TPM

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen


### Plenumsvorgehen
> [name=genofire]
- Ankündigung des Plenums im Wiki, einmal per Mailingliste
- Am Anfang verschiedene Moderator und Protokollant benennen
    - Themen einmal am Anfang durchgehen und ordnen
    - nur Themen mit Personennamen besprechen
- Organisator des nächsten Plenums festlegen (für die Einladung)
    - inj4n setzt sich den Hut des Erinnerungscronjobs auf.
- Alle lesen
- Wie TOP sammeln?
- Welche TOP werden besprochen?

#### Aufgaben des Protokollanten

- steht schon unten in diesem Pad. Bitte nicht löschen


### Holger und die ML
> [name=docloc]
- Ich bin dafür das Holger auf der Mailingliste auf moderated gestellt wird oder gekickt wird. 9/10 Emails sind irgendwelcher hirnverbrannter Müll oder Weltverschwörungkram.
    - Zensur? Es gibt immer die Möglichkeit ein eigenes Killfile zu verwenden [name=friemelpunk]

### Zukunft des CCC Bremen - 2. Teil: **Mitglieder** 

- Neu Mitglieder (Ja/Nein)?
    - Welcome Pattern
    - Mitgliedschaft im CCCHB und Grundprinzipien des CCC [name=friemelpunk]
    - ...

### Infrastruktur
> [name=genofire]
- Rechte Verteilung?
	- als wiederkehrende Aufgabe? (wie bei Freifunk, und P5 am Ende aufräumen)
	- IRC `#ccchb`
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)

### Hutliste (bitte gerne vorziehen)
> [name=friemelpunk]
- Vorstellung der Hutliste
    - Beispiele anderer Chaostreffs/Erfa: [HaSi](https://wiki.hasi.it/Hutschrank)
- Zweck: Ansprechpartner und Verantwortlichkeiten transparenter machen
- Vorstellung und Ergänzung der Hüte im Plenum
- 

<!-- kann gelöscht werden? siehe: https://ccchb.de/wiki/Plenum_2020-03-24
### Chaos im P5

#### Umgang als CCCHB mit dem Getränkeautomatenzettel bei der Ausstellung der NSU-Opfer
- > [name=friemelpunk]
- Ist es Konsenz, dass wir nicht davon ausgehen, dass die Aktion tatsächlich nur eine "doofe Idee" war und nicht durch einen Nazi-Maulwurf geschehen ist? (Die Frage muss mal offiziell geklärt werden, dafür muss man keine Namen nennen.)
- Ist es OK, das die betreffende Person sich ggF. nicht selbst um Schadensbegrenzung kümmert/gekümmert hat?
- IMHO sollte der CCCHB hier "proaktiv" klar machen, dass 
    - a) Die Aktion absolut nicht cool war!
    - b) Auf die Veranstalter zugehen und herausfinden, wie man das wieder gutmachen kann
    - c) Innerhalb des CCCHB unmißverständlich und öffentlich kommunizieren, insbesondere, dass und wie scheisse das war.
    - d) Auch klarstellen, dass Scheisse auch mal passiert, aber festlegen, dass öffentlich wirksame Aktionen bitte mindestens mal vorsichtig angegangen werden sollten und die Akteure vielleicht dringend mal ein zweites Augenpaar kritisch über solche Dinge gucken lassen. (Insbesondere: What could possibly go wrong?)
    - e) Presseerklärung, auch, wenn das die Gefahr mit sich bringt, dass das die Presse erst aufmerksam macht. Das ist auch eine Chance zu dokumentieren, dass man die eigenen Ansprüche ernst nimmt.
    - f) Den Vorfall in die Regio-Telko des CCC tragen, da gibt es jetzt 10 Minuten die für ethische Diskussionen reserviert werden.
- Wenn sich niemand sonst findet, sollte der Vorstand die entsprechenden Mails schreiben.
- Minimal fände ich die Einsicht, dass die Aktion zumindest falsch verstanden werden konnte und ein gewisses Verständnis für die roten Fahnen die überall gehisst wurden. Ich möchte nicht wissen, wie es gewesen wäre, wenn die Presse das frei drehend interpretiert.
-->


### Datenschleuder
- Welche Art von Themen?
    - Hab ein privaten Blogpost für IPv6only RZs in der Mache [name=genofire]
    - Grundlagen Kapitel über TPMs von meiner Thesis [name=genofire]

### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine


::: info
Ende des Protokolls für das Wiki
:::
::: warning
Nun folgt, was immer stehen bleibt
:::



# Infos für Protokollant*innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
  - Info an [name=inj4n], damit er das Protokoll an die Erfas@ schicken kann
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg

## TEMPLATE FÜR NÄCHSTES PLENUM

## Protokoll

Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view
